Hacking Any cfw support launching apps under target titles?

Majickhat55

The Red Woman
Member
Joined
Mar 28, 2016
Messages
4,936
Trophies
1
Age
34
Location
Asshai
XP
2,938
Country
United States
Luma/Rosalina DOES support it but not with the required Homebrew for that program. Not to mention that program is severely outdated as the required Homebrew cannot even run in an updated CFW environment. In addition, the server where those mystery gifts were stored is no longer maintained. This worked in Gen 6 and at the VERY start of Gen 7 and that was it. I would recommend PKSM, to inject wondercards (you still get the card, and collect the gift in game) and that program works with Gen 1 - 7.5 and is constantly being updated.
 

ootnes2

Well-Known Member
OP
Member
Joined
Oct 26, 2015
Messages
219
Trophies
0
Age
37
XP
779
Country
United States
Luma/Rosalina DOES support it but not with the required Homebrew for that program. Not to mention that program is severely outdated as the required Homebrew cannot even run in an updated CFW environment. In addition, the server where those mystery gifts were stored is no longer maintained. This worked in Gen 6 and at the VERY start of Gen 7 and that was it. I would recommend PKSM, to inject wondercards (you still get the card, and collect the gift in game) and that program works with Gen 1 - 7.5 and is constantly being updated.

I want to use it for a Gen 6 game so it should work if I can run the patch 3dsx (presumably I could then run the layers program). Will Luma let me run the 3dsx somehow?
 

Majickhat55

The Red Woman
Member
Joined
Mar 28, 2016
Messages
4,936
Trophies
1
Age
34
Location
Asshai
XP
2,938
Country
United States
I want to use it for a Gen 6 game so it should work if I can run the patch 3dsx (presumably I could then run the layers program). Will Luma let me run the 3dsx somehow?
The most recent versions of Homebrew won't. And Luma won't run the older versions of HomeBrew so it's like a catch22. You can definitely try it honestly depends on the dev environment the Homebrew was created in. Most older brews were created with a now outdated lib that is no longer supported. Also anything that depends on the old "hax payloads" will not work with Homebrew 2.0.
 
General chit-chat
Help Users
    DEMONGreninjaPG @ DEMONGreninjaPG: oooh pizzza can i get a all meat pizza with pineapple